Gtk2::PrintOperationPreview(3)

NAME
Gtk2::PrintOperationPreview

HIERARCHY
  Glib::Interface
  +----Gtk2::PrintOperationPreview

METHODS

  $preview->end_preview

  boolean = $preview->is_selected ($page_nr)

•   $page_nr (integer)

  $preview->render_page ($page_nr)

•   $page_nr (integer)

SIGNALS

ready (Gtk2::PrintOperationPreview, Gtk2::PrintContext)
got-page-size (Gtk2::PrintOperationPreview, Gtk2::PrintContext, Gtk2::PageSetup)

SEE ALSO
Gtk2, Glib::Interface

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.